How to remove libploop1 from Debian 9 (Stretch)